
Redmine - Enhancement #102

Revisar timeout de repositorios

10/15/2015 05:52 PM - Joaquín Verástegui

Status: Closed Start date: 10/19/2015

Priority: Normal Due date: 10/20/2015

Assignee: Cristian Castillo % Done: 70%

Category:  Estimated time: 2.00 hours

Target version: Pase a Producción Spent time: 0.00 hour

Description

History

#1 - 10/15/2015 05:53 PM - Joaquín Verástegui

- Estimated time set to 2.00 h

#2 - 10/21/2015 01:47 PM - Cristian Castillo

- % Done changed from 0 to 70

#3 - 11/11/2015 10:25 AM - Cristian Castillo

- Target version set to Pase a Producción

#4 - 11/19/2015 10:09 AM - Cristian Castillo

- Status changed from New to Comments

Necesito saber si se mantiene el problema, más parece un problema de velocidad del SVN

#5 - 11/19/2015 10:10 AM - Cristian Castillo

- Status changed from Comments to Closed
